longdo_maps_flutter 1.0.1
longdo_maps_flutter: ^1.0.1 copied to clipboard

Flutter Android iOS

Flutter plugin for integrating Longdo Maps in iOS and Android applications.

Stable versions of longdo_maps_flutter

Version Min Dart SDK Uploaded Documentation Archive
1.0.1 2.7 Aug 5, 2020 Go to the documentation of longdo_maps_flutter 1.0.1 Download longdo_maps_flutter 1.0.1 archive
1.0.0 2.7 Jul 17, 2020 Go to the documentation of longdo_maps_flutter 1.0.0 Download longdo_maps_flutter 1.0.0 archive
1
likes
80
pub points
38%
popularity

Publisher

longdo.com

Flutter plugin for integrating Longdo Maps in iOS and Android applications.

Homepage

Documentation

API reference

License

LGPL 3.0 (LICENSE)

Dependencies

flutter, flutter_inappwebview, location

More

Packages that depend on longdo_maps_flutter